RubyGems Navigation menu

omniauth-line-openid-connect 0.1.0

OmniAuth Provider for LINE with OpenID Connect

Versionen:

  1. 0.1.0 - October 11, 2017 (8 KB)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (3):

  • bundler ~> 1.15.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Besitzer:

    Autoren:

    • tzmfreedom

    SHA 256-Prüfsumme:

    8cb546a32d33918d4807af71da1d5f58eb26c060aaa81770812e93011ce52737

    Downloads insgesamt 4.090

    Für diese Version 4.090

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: